/* 

	project:  website traffic (free CSS templates)
	author:   luka cvrk (www.solucija.com) 

   
*/

*{ margin: 0; padding: 0; }* 
body { font: .74em Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif; line-height: 1.6em; background: #D0D4D4; color: #444; }

a {	color: #B60D0A;	background: inherit; text-decoration: none; }
a:hover { color: #808080; background: inherit; }
p { margin: 0 0 0 0; }
h1 { font: normal 3.7em "Trebuchet MS", Arial, Sans-Serif; color: #fff; }
h1 a { color: #fff; background: inherit; }
h1 a:hover { color: #E4FFD3; background: inherit; }
sup { font-size: .3em; color: #DFCDA2; }
h2 { color: #B60D0A; font: bold 1.6em "Trebuchet MS", Arial, Sans-Serif; margin: 0 0 12px; border-bottom: 1px solid #ccc; }
h3 { color: #808080; background: #D0D4D4; padding: 3px 10px; margin: 0 0 15px; }
table { font-size:9px; }

#content { width: 960px; margin:auto; background: #fff; padding: 10px; }

#header { background-image:url(../emeroptim/images/header.jpg); height: 85px; width: 960px; }
#header p { margin: 0px 20px 0; color:#800000; }
#logo { padding: 60px 0 0 650px;  float: left; width: 600px; }

#search { float: right; width: 240px; text-align: right; margin: 10px 15px 0 0; }
#search a, #watch a { color: #fff; font-size: .8em; cursor: pointer; }

#searchform { padding: 10px; background: #A1BDD2;  }
#searchform p { margin: 0; }

#menu {
	margin-top: 1pt;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 1pt;
	height:25px;
	width:960px;
	background-color:#D0D4D4;
}
		#menu li { list-style: none; float: left; }
		#menu li a {	cursor: pointer; 
						padding: 5px 20px; /* ancho opcion menu */  
						line-height: 25px; 
						background: #D0D4D4; 
						margin: 0 1px 0 0; 
						color: #005082; /*#808080; */
						background-image:url(../../images/degradMenu.jpg); 
					}
		#menu li a:hover {	background: #B2B6B6; 
							color:#000; 
							}
		/*#menu li a.current { padding: 5px 67px 5px 40px;}*/
		/*#menu li a#last  { margin: 0; padding: 5px 45px 5px 40px; }*/

.third { font-size: .8em;  float: left;  margin: 0px 20px 10px 10px; }

.last { float: right; margin: 0 55px 10px 0; }
.third ul { padding: 0px 0 15px 20px; list-style-type:square; }

.oneColumn { font-size: .9em;  float: left; width: 750px; margin: 0px /*up*/ 5px 5px 170px /*right*/; }

.more { border-top: 1px solid #eee; padding: 5px 0 0 0; }

#prefooter {  width: 960px; margin: 0 auto; background: #fff; padding: 15px 10px 1px; font-size: .9em;  }
#prefooter a { color:#000; }

#footer {  width: 960px; margin: 15px auto; color: #808080; font-size: .9em; }
	#footer a { color: #444; }
	.right { float: right; text-align: right; font-size: 1em; }
		#footer .right a { margin: 0 0 0 2px; padding: 3px 10px; }
		#footer .right a:hover { background: #fff; color: #444; text-decoration: underline; }


.left {
	float: left;
	width: 150px;
	margin-top: 0px; /* 10px */
	background: #005082; /*#004990;*/
	background-image: url(../images/degrad3.jpg);
	position: relative;
	top: 0px;
}
.left h2 {
margin: 10px 0 0 0;
padding-left: 10px;
height: 28px;
line-height: 28px;
color: #fff;
font-size: 11px;
background: #66A3CF;/*#788BBD;*/
}
.left ul {
padding: 10px 0 15px 20px;
list-style-type: square;
color: #788BBD;
}
.left ul li a {
color:#800000;
text-decoration: none;
font-size: 11px;
font-weight: 100;
}
.left ul li a:hover {
color:#666;
/*font-weight: 600;*/
}

.left p a {
color:#800000;
text-decoration: none;
font-size: 11px;
font-weight: 100;
}
.left p a:hover {
color:#666;
/*font-weight: 600;*/
}

.e0 {
	height:180px;
	width:330px;
	padding:5pt;
	background-image:url(../emeroptim/images/group.jpg);
	/*background-color:#09C;*/
	color:#FFF;
}

.e0:hover{
	/*background-color:#EFEFEF;*/
	/*background-image:url(../emeroptim/images/group.jpg);*/
	color:#FF0;
}

.e1 {
	height:130px;
	width:160px;
	padding:12pt;
	background-image:url(../emeroptim/images/rlines.jpg);
	/*background-color:#09C;*/
	color:#FFF;
}

.e1:hover{
	/*background-color:#EFEFEF;*/
	color:#FF0;
}

.e2 {
	height:130px;
	width:160px;
	padding:12pt;
	/*background-color:#339933;*/
	background-image:url(../emeroptim/images/rprojects.jpg);
	color:#FFF;
}

.e2:hover{
	/*background-color:#EFEFEF;*/
	color:#FF0;
}

.e3 {
	/*background-color:#FF6600;*/
	height:130px;
	width:160px;
	padding:12pt;
	background-image:url(../emeroptim/images/public.jpg);
	color:#FFF; /*#0FF;*/
}

.e3:hover{
	/*background-color:#EFEFEF;*/
	color:#FF0;
}

.e4 {
	height:130px;
	width:160px;
	padding:12pt;
	background-image:url(../emeroptim/images/software.jpg);
	/*background-color:#800040;*/
	color:#FFF;
}

.e4:hover{
	/*background-color:#EFEFEF;*/
	color:#FF0;
}

.e5 {
	height:130px;
	width:160px;
	padding:12pt;
	/*background-color:#F60;*/
	background-image:url(../emeroptim/images/awards.jpg);
	color:#FFF; /*#004000;*/
}

.e5:hover{
	/*background-color:#EFEFEF;*/
	color:#FF0;
}

.e6 {
	height:130px;
	width:160px;
	padding:12pt;
	background-image:url(../emeroptim/images/media.jpg);
	color:#FFF;
}

.e6:hover{
	color:#FF0;
}

.e7 {
	height:130px;
	width:160px;
	padding:12pt;
	background-image:url(../emeroptim/images/talks.jpg);
	/*background-color:#6666CC;*/
	color:#FFF;
}

.e7:hover{
	/*background-color:#EFEFEF;*/
	color:#FF0;
}

.e8 {
	height:130px;
	width:160px;
	padding:12pt;
	background-image:url(../emeroptim/images/misc.jpg);
	color:#FFF;
}

.e8:hover{
	color:#FF0;
}


/********************************************************************************/


.carousel {
  position: relative;
  margin-bottom: 1px;
  line-height: 1;
  overflow:hidden;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.carousel .item {
  position: relative;
  display: none;
  -webkit-transition: 0.6s ease-in-out left;
     -moz-transition: 0.6s ease-in-out left;
       -o-transition: 0.6s ease-in-out left;
          transition: 0.6s ease-in-out left;
}

.carousel .item > img {
  display: block;
  line-height: 1;
}

.carousel .active,
.carousel .next,
.carousel .prev {
  display: block;
}

.carousel .active {
  left: 0;
}

.carousel .next,
.carousel .prev {
  position: absolute;
  top: 0;
  width: 100%;
}

.carousel .next {
  left: 100%;
}

.carousel .prev {
  left: -100%;
}

.carousel .next.left,
.carousel .prev.right {
  left: 0;
}

.carousel .active.left {
  left: -100%;
}

.carousel .active.right {
  left: 100%;
}

.carousel-control {
  position: absolute;
  top: 50%;
  left: 15px;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  font-size: 60px;
  font-weight: 100;
  line-height: 30px;
  color: #ffffff;
  text-align: center;
  background: #222222;
  border: 3px solid #ffffff;
  -webkit-border-radius: 23px;
     -moz-border-radius: 23px;
          border-radius: 23px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.carousel-control.right {
  right: 15px;
  left: auto;
}

.carousel-control:hover {
  color: #ffffff;
  text-decoration: none;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.carousel-caption {
	position: absolute;
	right: 0px;
	bottom: 0px;
	left: 0px;
	padding: 15px;
	background: #333333;
	background: rgba(0, 0, 0, 0.75);
	/*width: 357px;*/
}

.carousel-caption h4,
.carousel-caption p {
  line-height: 20px;
  color: #ffffff;
}

.carousel-caption h4 {
  margin: 0 0 5px;
}

.carousel-caption p {
  margin-bottom: 0;
}

.hero-unit {
  padding: 60px;
  margin-bottom: 30px;
  font-size: 18px;
  font-weight: 200;
  line-height: 30px;
  color: inherit;
  background-color: #eeeeee;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
}

.hero-unit h1 {
  margin-bottom: 0;
  font-size: 60px;
  line-height: 1;
  letter-spacing: -1px;
  color: inherit;
}

.hero-unit li {
  line-height: 30px;
}

.pull-right {
  float: right;
}

.pull-left {
  float: left;
}

.hide {
  display: none;
}

.show {
  display: block;
}

.invisible {
  visibility: hidden;
}

.affix {
  position: fixed; 
}
/*
.container {
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
}

.container:before,
.container:after {
  display: table;
  line-height: 0;
  content: "";
}

.container:after {
  clear: both;
}

.container-fluid {
  padding-right: 20px;
  padding-left: 20px;
  *zoom: 1;
}

.container-fluid:before,
.container-fluid:after {
  display: table;
  line-height: 0;
  content: "";
}

.container-fluid:after {
  clear: both;
}
*/